Plugins Search

Page 1 of 1 3 total

IDNameProductFamilyPublishedUpdatedSeverity
65105Ubuntu 4.10 / 5.10 : linux-source-2.6.8.1/-2.6.10/-2.6.12 vulnerabilities (USN-219-1)NessusUbuntu Local Security Checks2013/03/092019/08/02medium
20450Mandrake Linux Security Advisory : kernel (MDKSA-2005:219)NessusMandriva Local Security Checks2006/01/152019/08/02high
22788Debian DSA-922-1 : kernel-source-2.6.8 - several vulnerabilitiesNessusDebian Local Security Checks2006/10/142019/08/02high

Page 1 of 1 3 total